Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QSignalMapper

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QSignalMapper class reference

### Public Functions

- QSignalMapper ( QObject * parent, const char * name ) `(obsolete)`

## Member Function Documentation

### QSignalMapper::QSignalMapper ( QObject * parent, const char * name )